Subject: Re: linux-next: Tree for Oct 3

From: Guenter Roeck <[email-masked]>
Date: Fri, 4 Oct 2013 10:52:40 -0700

On Fri, Oct 04, 2013 at 10:00:20AM -0700, Olof Johansson wrote:
> On Fri, Oct 4, 2013 at 7:34 AM, Mark Brown <[email-masked]> wrote:
> > On Fri, Oct 04, 2013 at 06:44:56AM -0700, Guenter Roeck wrote:
> >
> >> Great summaries. Do you have a single builder, or several builders and
> >> collect the results ? Either case, any chance sharing the buildbot scripts ?
> >
> > There's a repo at:
> >
> >   git://git.linaro.org/people/khilman/build-scripts.git
> 
> A git url is frustrating, especially when the gitweb isn't configured
> to use the same paths.
> 
> https://git.linaro.org/gitweb?p=people/khilman/build-scripts.git;a=summary
> 
I was able to clone it, though.

> > (Olof and Kevin have been collaborating on them).
> 
> What I use is quite different from that, but the origins are more or
> less the same.
> 
No problem. I'll see if there is anything I can use to improve my buildbot
scripts. My key problem is that I have not figured out how to merge
results from multiple builders into a single summary e-mail. Hope I can
solve that problem at some point. Time is always the problem.

Thanks,
Guenter